import { FormController } from '../../../../components';
export declare class AdditionalQuestions {
    formController: FormController;
    errors: any;
    additional_questions: any;
    constructor();
    componentDidLoad(): void;
    inputHandler(name: string, value: string): void;
    render(): any;
}
